<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{ede79d5e-5506-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>vhacrm_/Forms/js/entity_Interaction_NCCHV.js</Name>
  <DisplayName>vhacrm_/Forms/js/entity_Interaction_NCCHV.js</DisplayName>
  <WebResourceType>3</WebResourceType>
  <IntroducedVersion>1.1.0.2</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/vhacrm_Formsjsentity_Interaction_NCCHVjsEDE79D5E-5506-E611-811E-127B25DCBDE7</FileName>
</WebResource>